<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>css basics</title>
    <link rel="stylesheet" href="cssBasics.css" />
    <!--external css-->
  </head>
  <body>
    <p id="color">This is color property</p>
    <div id="background">
      <p>This has background color of cyan</p>
    </div>
    <p id="backgroundImage">This has a background image</p>
    <p id="border">This has border on all sides having color red</p>
    <p id="borderDotted">
      This has dotted border on all sides having black color
    </p>
    <p id="differentBorder">
      This has different border style on all the sides
    </p>

    <div id="allSideMargin">
      This has margin on all sides of 10 px
    </div>

    <div id="topMargin">
      This has margin on top sides of 10 px
    </div>

    <div id="bottomMargin">
      This has margin on bottom side of 10 px
    </div>

    <div id="leftMargin">
      This has margin on left side of 10 px
    </div>

    <div id="rightMargin">
      This has margin on right side of 10 px
    </div>

    <div id="allSidesPadding">
      This has padding on all sides
    </div>
    <ul>
      <li class="inlineList">these list item have display as inline</li>
      <li class="inlineList">these list item have display as inline</li>
      <li class="inlineList">these list item have display as inline</li>
    </ul>
  </body>
</html>
